if defined? FasterPath
  puts "FasterPath on"
  require "faster_path/optional/monkeypatches"
  FasterPath.sledgehammer_everything!
end


# Load the rails application
require File.expand_path('../application', __FILE__)

Mime::Type.register "audio/ogg", :audio_ogg

# to prevent embedded resque code from forking
ENV['FORK_PER_JOB'] = 'false'

# assign globals
APP_CONFIG = Rails.application.config
Stats.client = InfluxDB::Rails.client


# Initialize the rails application
SampleApp::Application.initialize!

